Sign in to follow this  
karmelk

Error attempting install PMDG 777-300ER expansion pack

Recommended Posts

Dear PMDG,

Due to a system problem I had to perform a total new FSX installation. The T7-200 installed correctly and working normally but attempting to add the T7-330ER expansion I get the following message,

Quote: The setup has detected that version 1.10.6155 of the PMDG 777-300ER Expansion is already installed.

             This setup installs an earlier version of the 777-300ER (1.10.6061)

             You will have to uninstall previous version before installing this version.Unquote.

 

When attempting to uninstall by means of Windows Control Panel I get the following message.

Quote: An error (-5005:0x80070002) has occurred running this setup.Unquote.

 

Hoping to receive your favourable answer and solution soonest.

 

Kind regards

Dirk

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this